Index: /SMC/trunk/SMC/src/web/scripts/js/smc-graph.js
===================================================================
--- /SMC/trunk/SMC/src/web/scripts/js/smc-graph.js	(revision 6845)
+++ /SMC/trunk/SMC/src/web/scripts/js/smc-graph.js	(revision 6846)
@@ -1047,14 +1185,14 @@
 
 /** deduplicates links (based on source-target-index
-based on: http://stackoverflow.com/questions/1890203/unique-for-arrays-in-javascript
-*/
-function unique_links(links) 
+ based on: http://stackoverflow.com/questions/1890203/unique-for-arrays-in-javascript
+ */
+function unique_links(links)
 {
     var hash = {}, result = [];
-    for ( var i = 0, l = links.length; i < l; ++i ) {
-            src_key = links[i].source.key;
-            trg_key = links[i].target.key;
-            key = src_key + "," + trg_key;
-        if ( !hash[key] ) {
+    for (var i = 0, l = links.length; i < l; ++i) {
+        src_key = links[i].source.key;
+        trg_key = links[i].target.key;
+        key = src_key + "," + trg_key;
+        if (!hash[key]) {
             hash[ key] = true;
             result.push(links[i]);
@@ -1064,5 +1202,5 @@
 }
 
-function notifyUser (msg) {
-  $("#notifylist").append(msg);
-}
+function notifyUser(msg) {
+    $("#notifylist").append(msg);
+}
